body{ font-family: verdana, sans-serif; color: #333333; background-color: #DDD; width: 768px; margin-right: auto; margin-left: auto; margin-top: 2px; font-size: 0.8em; }

.textfield{ width: 10.5em; text-align: right; float: left; clear: left; padding: 3px; }

.textfieldbig{ width: 15em; text-align: right; float: left; clear: left; padding: 3px; }

.textfieldsmall{ width: 5em; }

input{ width: 12em; float: left; }

.submit{ width: 12.5em; clear: both; float: left; margin-left: 12.5em; }

legend{ font-weight: bold; }

h1 { font-size: 24px; }
 
h2 { font-size: 16px; } 

fieldset { margin: 10px 0px; }

select { float: left; }

.radio { float: none; clear: right; width: 1em; margin-right: 30px; padding-top: 3px;}

.radio2 { float: none; clear: none; width: 1em; }

.extras { font-size: x-small; line-height: 20px; display: block; float: left; } 

.checkbox { width: 1em; margin-left: 1em; clear: left; padding: 3px; margin-left: 20em; }

.adjacent{ float: left; clear: none; padding: 3px; width: 6em;  }

.adjacentbig{ float: left; clear: none; padding: 3px; width: 15em; }

textarea { width: 30em; height: 20em; overflow: auto; float: left; clear: none; }

.tooltip { clear: none; float: left; margin-left: 67px;}

.tooltip2 { clear: none; float: left; margin-left: 5px; margin-top: 3px;}

a:link{ text-decoration: none; color: #333333; 	}
a:visited{ text-decoration: none; color: #333333;	}
a:active{ text-decoration: underline; color: #333333;	}
a:hover{ text-decoration: underline; color: #333333;	}

.compulsory{ color: red; }

/***********  DISPLAY CSS FOR TEXT  ************/

.errortext{ color: #F30; font-size: 12px; font-weight: bold; line-height: 26px;}

#nav{ clear: both; padding: 4px; padding-left: 20px; border-top: 2px solid #333333; border-bottom: 2px solid #333333; font-family: verdana, sans-serif; font-size: 90%; }

.copyright{ text-align: center; font-size: 0.7em; color: #333333; clear: both; padding-top: 20px; }

.imgPad { padding-right: 4px; padding-bottom: 4px; }

.sponsor{ width: 140px; padding: 5px; float: left; text-align: center; }

.clearer { height: 0px; clear: both; }
